FORUMS
Remove All Ads from XDA
Honor 7x
Win an Honor 7X!

[N2E][1.1] TouchNooter 2.1.31

650 posts
Thanks Meter: 517
 
By GabrialDestruir, Senior Member on 12th November 2011, 08:39 AM
Post Reply Email Thread
20th November 2011, 05:48 PM |#41  
Senior Member
Flag Sao Paulo
Thanks Meter: 31
 
More
Gabrial,

Did you try to turn multitouch on in order to check BN's claim on multitouch for Nook STR?
I'll try this one later on, maybe I can get my market ("my apps" section) to work again. If I had that, I'd be in heaven... Or I'd start waiting for Xorzone's launcher
 
 
20th November 2011, 06:18 PM |#42  
Senior Member
Thanks Meter: 12
 
More
Quote:
Originally Posted by italiano1964

Did you try this?
http://forum.xda-developers.com/show....php?t=1289233
It worked for me (I only used the first file of the two) to go back to 1.0.0.

Worked like a charm to get me back to 1.0.0. Thanks!

However, I guess I didn't screw up as much as I thought... Re-upped to 1.1.0 and followed the TN instructions precisely and Market still errors out (A Server error has occurred...Retry/Cancel).

Any one else seen this?

Dave
20th November 2011, 07:03 PM |#43  
Senior Member
Flag Sao Paulo
Thanks Meter: 31
 
More
Bretzke,

I've got the same, but using 1.6.24 updated with 1.1 uramdisk and framework. Everything else works, but "my apps" in market. I can still download, though, and update (if I search for an installed apk), but I can't see a list of all apps installed on my nook.
20th November 2011, 09:23 PM |#44  
OP Senior Member
Flag California
Thanks Meter: 517
 
More
Quote:
Originally Posted by apeine

Gabrial,

Did you try to turn multitouch on in order to check BN's claim on multitouch for Nook STR?
I'll try this one later on, maybe I can get my market ("my apps" section) to work again. If I had that, I'd be in heaven... Or I'd start waiting for Xorzone's launcher

Nope, no tests of multi-touch here, my brain is still rather fried. Let me know what you come up with in the way of results, if it works I can readd it later.




Quote:
Originally Posted by bretzke

I borked my upgrade/root. I didn't follow the steps in order. I know

I erase/deregistered and it appears that the system stays 1.1.0. Good. Reapplied TouchNooter 1.11.20 and it craps out on Market. You Tube & Gmail sync fine. I get an error when starting Market after the TOU agreement. Cancel/Retry popup comes up and an infinity of retries does nothing. Tried it again (deregister/wipe, TN) and same result.

Anyone else getting a market error?

I tried to reapply 1.1.0 update but the NST would not take the update again. Can't find a method to downgrade or restore to 1.0.0.

Any thoughts?

Dave


The only issue I had with market was the first time I tried to run it, it'd refuse to run period. Came up with "Server Error" and wouldn't give me TOU, I rebooted and tried and everything worked fine.

Also using nookRestore will take you back to whatever version is in factory.zip which should be 1.0 for most people. Remember to upgrade to 1.1 again before you try to use TouchNooter 1.11.20 otherwise you'll bork the system.

Another thing you might try if Gmail and Youtube are working fine but Market is still giving you issues is to rerun TouchNooter. With hacks like this I find that there are plenty off issues that can prevent things from properly working. One of the more common ones I found is sometimes the packages.xml modifications don't take. Rerunning TouchNooter reapplies them a second time and they work just fine.

Quote:
Originally Posted by apeine

Bretzke,

I've got the same, but using 1.6.24 updated with 1.1 uramdisk and framework. Everything else works, but "my apps" in market. I can still download, though, and update (if I search for an installed apk), but I can't see a list of all apps installed on my nook.

Hm, not quite sure why your "My Apps" wouldn't be working, I didn't have an issue with mine and installed several apps from "My Apps". What exactly happens when you try to use "My Apps"?



Quote:
Originally Posted by bretzke

Worked like a charm to get me back to 1.0.0. Thanks!

However, I guess I didn't screw up as much as I thought... Re-upped to 1.1.0 and followed the TN instructions precisely and Market still errors out (A Server error has occurred...Retry/Cancel).

Any one else seen this?

Dave

Reboot again after you get the Retry/Cancel error. If this doesn't work reapply TouchNooter and try market then.
The Following User Says Thank You to GabrialDestruir For This Useful Post: [ View ] Gift GabrialDestruir Ad-Free
20th November 2011, 09:41 PM |#45  
Senior Member
Flag Sao Paulo
Thanks Meter: 31
 
More
Gabrial,

Regarding the multitouch, whenever someone goes into the 1st page of this post, it shows that multitouch has been disabled. If it is only a file to be changed, just tell me and I do it. If it needs more, tell me and I'll try. If it breaks, I go back to standard 1.1 (with 1.6.24 with 1.1 uramdisk and framework, or even the 1.11.20).
About market, either on standard market (from nooter), vending.apk or market2.3.4.apk, it runs, let me see and download files, search works (not on standard), if I find an app that is already installed, it allows me to update. But when I tap "my apps", it shows the server error, retry button (which takes me to the same error), or cancel button - which takes me back to main market screen. When I installed nooter 1.6.24 with 1.1 uramdisk and framework, I returned with an app+data backup from titanium backup pro from my 1.0.1 install, and I also ran in-app market doctor, which restores apps links in market (tried with that and without using this in-app feature, both with same results, i.e. server error).
I presented the situation in this post.
20th November 2011, 09:45 PM |#46  
OP Senior Member
Flag California
Thanks Meter: 517
 
More
Quote:
Originally Posted by apeine

Gabrial,

Regarding the multitouch, whenever someone goes into the 1st page of this post, it shows that multitouch has been disabled. If it is only a file to be changed, just tell me and I do it. If it needs more, tell me and I'll try. If it breaks, I go back to standard 1.1 (with 1.6.24 with 1.1 uramdisk and framework, or even the 1.11.20).
About market, either on standard market (from nooter), vending.apk or market2.3.4.apk, it runs, let me see and download files, search works (not on standard), if I find an app that is already installed, it allows me to update. But when I tap "my apps", it shows the server error, retry button (which takes me to the same error), or cancel button - which takes me back to main market screen. When I installed nooter 1.6.24 with 1.1 uramdisk and framework, I returned with an app+data backup from titanium backup pro from my 1.0.1 install, and I also ran in-app market doctor, which restores apps links in market (tried with that and without using this in-app feature, both with same results, i.e. server error).
I presented the situation in this post.

Getting MultiTouch running may be as simple as getting the multitouch file and placing it back in the appropriate place. If you check older versions of touchnooter or even autonooter you should be able to see where to place it.

As for Market, try running TouchNooter 1.11.20 and see if that helps. The market has been updated to a version where as far as I could tell market works just fine and I have tested and know for sure "My Apps" works. Once we're sure it's not just a version of Market acting up we can work to isolate whatever the issue might be.
The Following User Says Thank You to GabrialDestruir For This Useful Post: [ View ] Gift GabrialDestruir Ad-Free
20th November 2011, 10:06 PM |#47  
Junior Member
Thanks Meter: 0
 
More
hi
i've got the market server error too... ;(

the rest works fine! thx a lot!


BTW: i've even replaced the vending.apk in /system/app/ but ,, still the same prob. // if i replace it with the vending.apk from the last touchnooter release (1.0.1) it works (without search obviously)
20th November 2011, 10:24 PM |#48  
Senior Member
Flag Sao Paulo
Thanks Meter: 31
 
More
Kevin, with the working version of the market, did you get to see "my apps" list?

Gabrial, maybe not today, but until tomorrow I'll be able to do it. Then I'll tell you. Thx.
20th November 2011, 11:23 PM |#49  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by apeine

Kevin, with the working version of the market, did you get to see "my apps" list?

Gabrial, maybe not today, but until tomorrow I'll be able to do it. Then I'll tell you. Thx.

i'm sorry, i didn't test it,,, if you want can i reroot it and test if it works..
21st November 2011, 12:48 AM |#50  
Member
Thanks Meter: 20
 
More
Quote:
Originally Posted by bretzke

Worked like a charm to get me back to 1.0.0. Thanks!

However, I guess I didn't screw up as much as I thought... Re-upped to 1.1.0 and followed the TN instructions precisely and Market still errors out (A Server error has occurred...Retry/Cancel).

Any one else seen this?

Dave

I'm having the same Server error with market after I accept the license agreement. It didn't fix it to run Touchnooter again, or rebooting.
I started from a factory recover/reset, re-registered nook, updated to 1.1.0.
I got error 401 when signing in for YouTube, synced gmail with no problem, but unable to get market to work because of the server error.
21st November 2011, 01:27 AM |#51  
OP Senior Member
Flag California
Thanks Meter: 517
 
More
All I did was wipe /system update to 1.1, Ran TouchNooter 1.11.20 and followed the instructions that are on the screen there. When it booted up I logged into Youtube, clicked allow, synced Gmail which worked fine then tried to use Market. This didn't work for me giving the Server Error, I rebooted, pulled up market again and was able to accept the TOU. From there Market worked perfectly for me.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes